
ThreatFactor NSIA - Bug #273

Add Filtering to Exception List

11/24/2010 12:55 AM - Luke Murphey

Status: Closed Start date: 12/03/2010

Priority: Normal Due date: 12/05/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.2   

Description

History

#1 - 11/24/2010 12:55 AM - Luke Murphey

- Target version set to 1.0.2

#2 - 11/26/2010 12:17 PM - Luke Murphey

- Due date set to 12/05/2010

- Start date changed from 11/24/2010 to 11/30/2010

#3 - 11/26/2010 12:21 PM - Luke Murphey

- Start date changed from 11/30/2010 to 12/03/2010

#4 - 11/29/2010 02:32 AM - Luke Murphey

- Category set to Web Interface

#5 - 12/09/2010 11:54 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r1073
